# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'thotcon6/version'

Gem::Specification.new do |spec|
  spec.name          = "thotcon6"
  spec.version       = Thotcon6::VERSION
  spec.authors       = ["Brandon Myers"]
  spec.email         = ["bmyers@trustwave.com"]
  spec.summary       = %q{Example dependency gem for Thotcon 0x6}
  spec.description   = %q{Example dependency gem for Thotcon 0x6}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "dep1", "~> 0"
  spec.add_dependency "dep2", "~> 0"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.cert_chain    = ['certs/gem-public_cert.pem']
  spec.signing_key   = File.expand_path('~/.ssh/gem-private_key.pem') if $0 =~ /gem\z/
end
